@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@600&family=Roboto&display=swap');

body {
    padding: 0;
    margin: 0;
    border: 0;
    width: 100vw;
}

#keyword {
    margin-top: 1rem;
    margin-left: 1rem;
}